#ifndef TEST_POINT_MAP_H
#define TEST_POINT_MAP_H

/*!
  \file
  \brief PointMap のテスト

  \author Satofumi KAMIMURA

  $Id: TestPointMap.h 1389 2009-10-09 12:17:04Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief PointMap のテストクラス
*/
class TestPointMap : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestPointMap);
  CPPUNIT_TEST(nearPointsTest);
  CPPUNIT_TEST(margeTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void nearPointsTest(void);
  void margeTest(void);
};

#endif /* !TEST_POINT_MAP_H */
